877.517.1125
http://mktg.nettrekker.com

Question:

Do I need to install any special program to use My Portfolio?

Answer:

In order to see My Portfolio and to access the folders and features housed within that area, you must use browser versions of Firefox 1.0 and above, Internet Explorer 5.0 and above, and Safari 1.0 and above. For optimal use of netTrekker 's features, you will need Firefox 1.5 or above, IE 6 or above, or Safari 2.0 or above. Also, for the optimal use of My Portfolio features, Javascript session cookies are required.